mount squashfs时出现错误

河南 湖北 湖南
回复
qq429355454
帖子: 18
注册时间: 2010-04-30 11:56
送出感谢: 0
接收感谢: 0

mount squashfs时出现错误

#1

帖子 qq429355454 » 2010-11-24 12:37

mount squashfs时出现错误,
$ dmesg |tail
[ 903.112192] squashfs: version 3.4 (2008/08/26) Phillip Lougher
[ 903.112195] squashfs: LZMA suppport for slax.org by jro
[ 903.112412] SQUASHFS error: Major/Minor mismatch, trying to mount newer 4.0 filesystem
[ 903.112417] SQUASHFS error: Please update your kernel
怎么解决阿?哪位高数帮一下,多谢啦。
levee
帖子: 3030
注册时间: 2009-10-03 23:31
送出感谢: 0
接收感谢: 13 次

Re: mount squashfs时出现错误

#2

帖子 levee » 2010-11-24 20:37

不是已经提示了吗:
Please update your kernel
“请更新你的内核”
qq429355454
帖子: 18
注册时间: 2010-04-30 11:56
送出感谢: 0
接收感谢: 0

Re: mount squashfs时出现错误

#3

帖子 qq429355454 » 2010-11-24 20:46

不行啊,更新过也不行。我已经更新到最新了,不行我才来论坛问的啊
回复

回到 “华中校区”